=== debian/changelog ===
ros-kinetic-grizzly-navigation (0.4.2-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 22 Jun 2018 04:00:00 -0000

ros-kinetic-grizzly-navigation (0.4.1-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 21 Jun 2018 04:00:00 -0000

ros-kinetic-grizzly-navigation (0.4.0-0xenial) xenial; urgency=high

  * Minor package.xml and CMakeList.txt clean-up.
  * [grizzly_navigation] Updated the footprint and padding.
  * Added urdf files and control config files for base.launch to run. Updated package.xml files and changelogs to match current version.
  * Contributors: Mohamed Elshatshat, Tony Baltovski
  * Minor package.xml and CMakeList.txt clean-up.
  * [grizzly_navigation] Updated the footprint and padding.
  * Added urdf files and control config files for base.launch to run. Updated package.xml files and changelogs to match current version.
  * Contributors: Mohamed Elshatshat, Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 05 Jun 2018 04:00:00 -0000

ros-kinetic-grizzly-navigation (0.3.2-0xenial) xenial; urgency=high

  * Changes
  * Contributors: Mike Purvis

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 06 Nov 2015 05:00:00 -0000

ros-kinetic-grizzly-navigation (0.3.1-0xenial) xenial; urgency=high

  * Changes
  * Merge pull request #16 <https://github.com/g/grizzly/issues/16> from g/imu-topic
    change imu topic to imu/data_compass
  * fix imu topic
  * change imu topic to imu/data_combined
  * Merge pull request #15 <https://github.com/g/grizzly/issues/15> from g/nav-fixes
    Rename config and launch files to localization.yaml and localization.launch
  * In navigation pkg, rename config and launch files to localization
  * Contributors: Mike Purvis, Shokoofeh Pourmehr

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 09 Jan 2015 05:00:00 -0000

ros-kinetic-grizzly-navigation (0.3.0-0xenial) xenial; urgency=high

  * Changes
  * Merge branch 'indigo-devel' of https://github.com/g/grizzly into remove-properties
  * Merge pull request #13 <https://github.com/g/grizzly/issues/13> from g/add-robot-localization
    Replace robot_pose_ekf with robot_localization.
  * Replace robot_pose_ekf with robot_localization.
  * Contributors: Mike Purvis, Shokoofeh Pourmehr

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 18 Dec 2014 05:00:00 -0000

ros-kinetic-grizzly-navigation (0.2.0-0xenial) xenial; urgency=high

  * Changes
  * Contributors: Mike Purvis

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Fri, 28 Feb 2014 05:00:00 -0000

ros-kinetic-grizzly-navigation (0.1.5-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 27 Feb 2014 16:55:00 -0000

ros-kinetic-grizzly-navigation (0.1.4-0xenial) xenial; urgency=high

  * Changes
  * Contributors: Mike Purvis

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 27 Feb 2014 15:26:00 -0000

ros-kinetic-grizzly-navigation (0.1.3-0xenial) xenial; urgency=high

  * Changes
  * Contributors: Mike Purvis

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Tue, 25 Feb 2014 05:00:00 -0000

ros-kinetic-grizzly-navigation (0.1.2-0xenial) xenial; urgency=high

  * "0.1.2"
  * Contributors: Mike Purvis

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Wed, 04 Dec 2013 05:00:00 -0000

ros-kinetic-grizzly-navigation (0.1.1-0xenial) xenial; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Sat, 30 Nov 2013 05:00:00 -0000

ros-kinetic-grizzly-navigation (0.1.0-0xenial) xenial; urgency=high

  * Changes
  * remove remap tag from ekf.launch, and modify the odometry topic from encoder to odom
  * remove output=screen
  * install launch folder to share folder instead of the bin folder
  * Merge branch 'hydro-devel' of https://github.com/g/grizzly into hydro-devel
  * Merge branch 'hydro-devel' of https://github.com/g/grizzly into hydro-devel
  * initial commit for grizzly_navigation
  * Contributors: Mike Purvis, y22ma

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 28 Nov 2013 05:00:00 -0000
